/*
Theme Name: Advinsoft Child
Template: advinsoft
Author: Child Theme Configurator
Version: 1.0.1458733807
Updated: 2016-03-23 11:50:07
*/

@charset "UTF-8";

#primary{
	width: 100%;
}

.jumbotron{
		padding-bottom: 10px;
    padding-top: 10px;
    color: #fff;
    background: rgba(0,2,34,0.9);
    background: -moz-linear-gradient(top, rgba(0,2,34,0.9) 0%, rgba(0,26,87,0.91) 5%, rgba(0,26,87,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,2,34,0.9)), color-stop(5%, rgba(0,26,87,0.91)), color-stop(100%, rgba(0,26,87,1)));
    background: -webkit-linear-gradient(top, rgba(0,2,34,0.9) 0%, rgba(0,26,87,0.91) 5%, rgba(0,26,87,1) 100%);
    background: -o-linear-gradient(top, rgba(0,2,34,0.9) 0%, rgba(0,26,87,0.91) 5%, rgba(0,26,87,1) 100%);
    background: -ms-linear-gradient(top, rgba(0,2,34,0.9) 0%, rgba(0,26,87,0.91) 5%, rgba(0,26,87,1) 100%);
    background: linear-gradient(to bottom, rgba(0,2,34,0.9) 0%, rgba(0,26,87,0.91) 5%, rgba(0,26,87,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000222', endColorstr='#001a57', GradientType=0 );
		
}

.entry-content{
 font-size: 130%;
}

#content{
margin-top: -20px;
padding-bottom:10em;
}
#slider{
margin-top: -30px;
}

html{
height: 100%;
}
body {
   min-height: 100%;
}

.advincare_login_button{
	max-height: 75%;
}